# Generated by Django 4.0.3 on 2022-10-20 19:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0008_remove_binvo_bin_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoes',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
